field: bb2d684e-ccf2-4ffc-a8ce-de54071695c4 # Banner Builder
fieldLayouts:
  d77bc59e-f299-4fef-81d6-8eac9ed17840:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 728dca85-8634-47fb-b306-3e94e8c4d617 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8292cb08-15b9-494a-9165-cd6a3a2747d7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 946fc870-6991-4b45-9312-e95349177193 # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53ed1a87-8d47-4008-9e0e-f78e9f6dce4d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: aa380c3d-163b-40c3-a97f-603e26270e66 # Interval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 38bead67-eaa1-4a61-a3dc-457106e7b339
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c7080e7f-a782-4389-ad64-6b605a591934 # Random
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0c34c661-9131-4be7-a82c-fd2522579c80
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8ecd34f3-709a-4a8e-ae4f-2585c0221d66
        userCondition: null
fields:
  728dca85-8634-47fb-b306-3e94e8c4d617: # Heading
    columnSuffix: wzttkfhq
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  946fc870-6991-4b45-9312-e95349177193: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: null
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      previewMode: full
      restrictFiles: false
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  aa380c3d-163b-40c3-a97f-603e26270e66: # Interval
    columnSuffix: hagpzglb
    contentColumnType: integer(10)
    fieldGroup: null
    handle: interval
    instructions: null
    name: Interval
    searchable: false
    settings:
      decimals: 0
      defaultValue: 5000
      max: null
      min: 1000
      prefix: null
      previewCurrency: null
      previewFormat: decimal
      size: null
      suffix: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Number
  c7080e7f-a782-4389-ad64-6b605a591934: # Random
    columnSuffix: qfdaslsy
    contentColumnType: boolean
    fieldGroup: null
    handle: random
    instructions: null
    name: Random
    searchable: false
    settings:
      default: false
      offLabel: 'Off'
      onLabel: 'On'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: heroBanner
name: 'Hero Banner'
sortOrder: 1
